DTS_EXPORT_GENERATE-MANIFEST(1)

NAME
dts_export_generate-manifest -

DESCRIPTION

Generates a manifest file for the objects that need to be exported

USAGE

oci dts export generate-manifest [OPTIONS]

REQUIRED PARAMETERS

--bucket [text]

    Name of the bucket for which export is requested

--compartment-id, -c [text]

    Compartment OCID where the bucket resides

--job-id [text]

    OCID of the Export Job

OPTIONAL PARAMETERS

--end [text]

    The subset of objects that needs to be exported upto this object (inclusive)

--prefix [text]

    The subset of objects that needs to be exported whose names starts with this Prefix

--start [text]

    The subset of objects that needs to be exported starting with this object (inclusive)

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle